	body {
		margin: 0px;
				background: url(ja-background.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	

.wrapper {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 100px;
	width: 60%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
	        min-height: 400px;
	        background: rgba(256,256,256,0.6);
	}
	
	h1 {
		font-size: 22px;
		 text-shadow: rgba(0,0,0,0.5) 0px 3px 3px;
	}
	
	.main {
		padding: 80px 5px 100px 5px;
	}
	
	
	.header {
		padding: 40px 5px 5px 5px;
	background: #000;
	border-bottom: 1px solid #e1e1e1;
	}
	
	.header img {
		width: 100%;
		height: auto;
	}
	

.footer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: #000;
	min-height: 20px;
	width: 100%;
	padding: 5px 0;
	display: block;
}

.footer p {
	
	font-size: 14px;
	line-height: 16px;
	text-align: center;
}

.footer p a {
	color: #fff;
	text-decoration:none;
}
